## intent:intent_dont_have_many_ideas
- i don't come up with a bunch of ideas
- i don't come round with lots of ideas
- i don't have lots of proposals
- i don't come round with a lot of proposals
- i do not come up with many suggestions
- i don't come up with a lot of ideas
- i don't come up with a bunch of projects
- i don't have a bunch of ideas
- i do not come up with suggestions
- i do not have lots of ideas
- i don't have lots of plans
- i don't have a lot of ideas
- i do not come round with a bunch of ideas
- i do not come up with lots of proposals
- i do not have a bunch of suggestions
- i don't come up with a lot of projects
- i do not come up with a lot of plans
- i don't come up with a lot of proposals
- i do not come up with a bunch of projects
- i don't have many proposals
- i do not come up with lots of plans
- i don't have a lot of suggestions
- i don't have plans
- i do not have lots of proposals
- i don't come round with many projects
- i do not come up with projects
- i don't come round with a bunch of plans
- i do not come round with lots of suggestions
- i don't come up with a lot of plans
- i do not come round with many ideas
- i don't come up with lots of projects
- i don't come round with a bunch of ideas
- i do not come up with proposals
- i don't come round with a lot of suggestions
- i do not come up with a lot of suggestions
- i don't have a lot of plans
- i don't have projects
- i do not have a bunch of plans
- i don't come round with ideas
- i don't come round with a lot of projects
- i do not come up with a bunch of ideas
- i do not come round with many plans
- i do not have suggestions
- i do not come round with a lot of suggestions
- i do not have projects
- i do not come round with many suggestions
- i don't come up with suggestions
- i do not come up with a lot of projects
- i don't have ideas
- i do not come round with plans
- i do not have many proposals
- i do not come round with a bunch of projects
- i do not have lots of plans
- i don't come up with lots of plans
- i don't come round with a bunch of proposals
- i do not come up with plans
- i don't come round with proposals
- i do not have a lot of ideas
- i do not have a lot of projects
- i don't come round with a bunch of suggestions
- i don't have a lot of projects
- i do not come up with many projects
- i do not have a bunch of ideas
- i do not come round with a lot of ideas
- i do not come up with lots of ideas
- i do not come round with lots of ideas
- i don't come up with plans
- i don't come up with many plans
- i don't come round with many plans
- i do not have many plans
- i don't come up with lots of suggestions
- i do not come up with a bunch of suggestions
- i don't come round with lots of suggestions
- i don't come up with many suggestions
- i don't have lots of projects
- i don't come up with lots of proposals
- i do not have ideas
- i do not come round with many projects
- i don't come round with lots of proposals
- i don't come up with a bunch of suggestions
- i don't come round with suggestions
- i do not come round with lots of plans
- i don't come round with a lot of plans
- i do not come up with many proposals
- i don't come round with many suggestions
- i do not have proposals
- i do not have a lot of suggestions
- i don't come up with many proposals
- i do not come round with lots of projects
- i do not come round with proposals
- i do not come round with suggestions
- i don't have many plans
- i don't come up with ideas
- i don't have many ideas
- i do not come round with many proposals
- i do not come round with ideas
- i don't have a lot of proposals
- i do not have a bunch of projects
- i don't come up with many ideas
- i don't have a bunch of proposals
- i do not come round with a lot of plans
- i don't come up with projects
- i do not come round with a lot of proposals
- i don't come round with many ideas
- i don't come up with a bunch of proposals
- i don't come up with a bunch of plans
- i do not have a lot of plans
- i don't come up with lots of ideas
- i don't have a bunch of projects
- i do not have many projects
- i do not have lots of projects
- i don't come round with plans
- i do not come up with a bunch of proposals
- i don't come round with a lot of ideas
- i do not come up with lots of suggestions
- i do not have a bunch of proposals
- i do not come round with a lot of projects
- i don't have many projects
- i do not have a lot of proposals
- i do not come up with many ideas
- i do not come up with a lot of proposals
- i don't have a bunch of plans
- i don't have many suggestions
- i do not come round with projects
- i do not come up with many plans
- i do not come round with lots of proposals
- i do not come up with ideas
- i do not have many suggestions
- i don't come round with lots of plans
- i do not come up with a lot of ideas
- i don't come up with proposals
- i don't have a bunch of suggestions
- i don't come round with many proposals
- i do not have plans
- i don't come up with many projects
- i don't have lots of suggestions
- i do not come up with lots of projects
- i don't have suggestions
- i do not come round with a bunch of suggestions
- i don't have proposals
- i do not have lots of suggestions
- i do not come round with a bunch of plans
- i don't have lots of ideas
- i don't come up with a lot of suggestions
- i don't come round with lots of projects
- i don't come round with a bunch of projects
- i do not come up with a bunch of plans
- i do not have many ideas
- i don't come round with projects
- i do not come round with a bunch of proposals
